[lkml]   [2008]   [Jan]   [14]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: unify pagetable accessors patch causes double fault II
    On Mon, Jan 14, 2008 at 05:32:08PM -0800, Jeremy Fitzhardinge wrote:
    > >
    > >I just applied over the whole git-x86 patchkit (tip
    > >2f42671697ea9abc7d10ea7f663d6ef6e8ec6358) + the two build fixes
    > >Unfortunately it didn't work, although the faulting loop is shorter now:
    > >
    > Just to be clear, these two patches cause this oops to appear? Current

    The two build fixes? Without that it just doesn't build.

    > x86.git seems to be missing a pile of patches at the moment, so I
    > presume you're using a version which does have my patch set?

    I just tested x86.git and then x86.git + patch you send (+ build fixes
    in both cases), none of your patchkits. If you want me to test
    some other patchkit please point me to it.

    The problem happens with plain git-x86 (+ build fixes) and also
    with git-x86 + your patch.


     \ /
      Last update: 2008-01-15 02:39    [W:0.018 / U:14.648 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site